﻿@charset "utf-8";

/* --------------- ::Resets:: --------------------- */
body, address, blockquote, dl, ol, ul, li, form, fieldset, h1, h2, h3, h4, h5, h6, p, pre 
{
	margin:0;
	padding:0;
}

fieldset, table 
{
	border:none;
}

table 
{
	border-collapse:collapse;
	border-spacing:0;
	overflow:hidden;
}

caption, th, td 
{
	text-align: left;
}

* 									{ margin: 0; padding: 0; }
a									{ text-decoration: none; }

p.staff
{
	padding-left:40px;
	margin-top:12px; 
	margin-bottom:12px;
        text-align: left;
	font-family:Helvetica Neue, Calibri, sans-serif;
	font-weight:300;
	font-size:14px;
        LINE-HEIGHT:19px;
	width:60%;	
}

p.classes1
{
	padding-left:40px;
	margin-top:12px; 
	margin-bottom:0px;
        text-align: left;
	font-family:Helvetica Neue, Calibri, sans-serif;
	font-weight:300;
	font-size:14px;
        LINE-HEIGHT:19px;
	width:60%;	
}

p.classes2
{
	padding-left:40px;
	margin-top:0px; 
	margin-bottom:12px;
        text-align: left;
	font-family:Helvetica Neue, Calibri, sans-serif;
	font-weight:300;
	font-size:14px;
        LINE-HEIGHT:19px;
	width:60%;	
}


#staff
{
	/* border:1px #be1e2d solid; */
	float:left;
	margin-right:10px;
	margin-left:40px;
	margin-top:5px;
}

#staffwrapper
{
	min-height:288px;
	margin-bottom:30px;
}

#yogabiowrapper
{
	min-height:180px;
	margin-bottom:25px;
}

#yogaclasswrapper
{
	min-height:30px;
	margin-bottom:0px;
}

#productwrapper
{
	min-height:220px;
	margin-bottom:0px;
}
p.credits
{
	text-align:center;
	font-family:Corbel, Helvetica Neue, Calibri, sans-serif;
	font-weight:300;
	font-size:13px;
	margin-bottom:0px;
	margin-top:25px;
}

p.content                                  
{
	padding-left:40px;
	margin-top:12px; 
	margin-bottom:12px;
	font-family:Helvetica Neue, Calibri, sans-serif;
	font-weight:300;
	font-size:14px;
        LINE-HEIGHT:19px;
	width:45%;
}

p.content_short                                 
{
	padding-left:40px;
	margin-top:12px; 
	margin-bottom:150px;
	font-family:Helvetica Neue, Calibri, sans-serif;
	font-weight:300;
	font-size:14px;
	width:45%;
}

p.red
{
	color:#be1e2d;
	padding-left:40px;
	margin-top:50px; 
	margin-bottom:12px;
	font-family:Helvetica Neue, Calibri, sans-serif;
	font-weight:300;
	font-size:14px;
	width:45%;
}

h1.red
{
	color:#be1e2d;
	padding-left:40px;
	margin-top:50px; 
	margin-bottom:12px;
	font-family:Helvetica Neue, Calibri, sans-serif;
	font-weight:300;
	font-size:14px;
	width:45%;
}


h2.black
{
	padding-left:40px;
	margin-top:50px; 
	margin-bottom:12px;
	font-family:Helvetica Neue, Calibri, sans-serif;
	font-size:14px;
	width:45%;
}
h1
{
	font-family:Helvetica Neue, Calibri, sans-serif;
	font-weight:600;
	font-size:14px;
	color:#be1e2d;
}

h2
{
	font-family:Helvetica Neue, Calibri, sans-serif;

	font-size:14px;
	
}



ul.content
{
	padding-left:80px;
	list-style:none;
	font-size:14px;
}

#numbered
{
	padding-left:20px;
	list-style:none;
	font-size:14px;
}

ul.numbered
{
	list-style:none;
	margin-left:15px;
	margin-bottom:5px;
	padding-left:40px;
	font-size:14px;
}

/* ---------- ::Defaults:: --------------------- */
html 
{ 
	font-size:100.01%; 
	height: 101%; /* forces scroll on short length pages */
}

body
{
	background-color:#ced8de;
	font: 14px Helvetica Neue, Calibri, sans-serif;
}

#wrapper
{
	position:relative;
	width:901px;
	height:101%;
	margin:0 auto;
}

#main_banner
{
	position:relative;
	background-image:url(images/vitality_banner.png);
	width:901px;
	height:147px;
	margin-top:51px;
        margin-left:1px;
}

#mainyoga_banner
{
	position:relative;
	background-image:url(images/mainyoga_banner.png);
	width:901px;
	height:147px;
	margin-top:51px;
        margin-left:1px;
}

#index_banner
{
	position:relative;
	background-image:url(images/Banner-Hands.jpg);
	width:900px;
	height:247px;
	margin-top:34px;
	margin-left:1px;
	z-index:-1;
}

#reception_banner
{
	position:relative;
	background-image:url(images/Banner-Reception.jpg);
	width:900px;
	height:247px;
	margin-top:34px;
	margin-left:1px;
	z-index:-1;
}

#building_banner
{
	position:relative;
	background-image:url(images/Banner-Building.jpg);
	width:900px;
	height:247px;
	margin-top:34px;
	margin-left:1px;
	z-index:-1;
}


#laser_banner
{
	position:relative;
	background-image:url(images/Banner-Laser.jpg);
	width:900px;
	height:247px;
	margin-top:34px;
	margin-left:1px;
	z-index:-1;
}


#wh2o_banner
{
	position:relative;
	background-image:url(images/Banner-WH2O.jpg);
	width:900px;
	height:247px;
	margin-top:34px;
	margin-left:1px;
	z-index:-1;

}


#yoga_banner
{
	position:relative;
	background-image:url(images/Banner-Yoga.jpg);
	width:900px;
	height:247px;
	margin-top:34px;
	margin-left:1px;
	z-index:-1;

}

#nelson_banner
{
	position:relative;
	background-image:url(images/Banner-Nelson.jpg);
	width:900px;
	height:247px;
	margin-top:34px;
	margin-left:1px;
	z-index:-1;
}


#top
{
	position:absolute;
	background:transparent;
	width:902px;
	top:-2px;
	left:-2px;
}

#bottom
{
	position:relative;
	background:transparent;
	width:902px;
	height:16px;
	margin-left:-2px;
	margin-bottom:-2px;
}

#index_wrapper
{
	position:relative;
	border:2px #9ea4a8 solid;
	width:898px;
	background-color:#FFF;
	margin-top:30px;
	margin-bottom:2px;
}

#index_content
{
	position:relative;
	background-color:transparent;
	width:500px;
	margin-left:45px;
	height:inherit;
	float:left;
}

#topleft
{
	position:relative;
	background-repeat:no-repeat;
	background-image:url(images/corner_topleft.jpg);
	float:left;
	width:16px;
	height:16px;
}

#topright
{
	position:relative;
	background-image:url(images/corner_topright.jpg);
	float:right;
	width:16px;
	height:16px;
}

#bottomleft
{
	position:relative;
	background-repeat:no-repeat;
	background-image:url(images/corner_bottomleft.jpg);
	float:left;
	width:16px;
	height:16px;
}

#bottomright
{
	position:relative;
	background-image:url(images/corner_bottomright.jpg);
	float:right;
	width:16px;
	height:16px;
}

#indexheader
{
	position:relative;
	background-image:url(images/Header-Index.jpg);
	width:442px;
	height:87px;
	margin-top:45px;
	margin-bottom:35px;
	float:left;
}

#aboutusheader
{
	position:relative;
	background-image:url(images/Header-Staff.jpg);
	width:442px;
	height:87px;
	margin-top:45px;
	margin-bottom:35px;
	float:left;
}

#chiropracticheader
{
	position:relative;
	background-image:url(images/Header-Chiropractic.jpg);
	width:442px;
	height:87px;
	margin-top:45px;
	margin-bottom:35px;
	float:left;
}

#yogaheader
{
	position:relative;
	background-image:url(images/Header-VitalityYoga.jpg);
	width:442px;
	height:87px;
	margin-top:45px;
	margin-bottom:35px;
	float:left;
}

#productsheader
{
	position:relative;
	background-image:url(images/Header-Products.jpg);
	width:442px;
	height:87px;
	margin-top:45px;
	margin-bottom:35px;
	float:left;
}

#lasertherapyheader
{
	position:relative;
	background-image:url(images/Header-Laser.jpg);
	width:442px;
	height:87px;
	margin-top:45px;
	margin-bottom:35px;
	float:left;
}

#servicesheader
{
	position:relative;
	background-image:url(images/Header-Services.jpg);
	width:442px;
	height:87px;
	margin-top:45px;
	margin-bottom:35px;
	float:left;
}

#contactheader
{
	position:relative;
	background-image:url(images/Header-Contact.jpg);
	width:442px;
	height:87px;
	margin-top:45px;
	margin-bottom:35px;
	float:left;
}


#ratesheader
{
	position:relative;
	background-image:url(images/Header-Rates.jpg);
	width:442px;
	height:87px;
	margin-top:45px;
	margin-bottom:35px;
	float:left;
}


#patientcenter
{
	position:relative;
	background-image:url(images/Side-PatientCentre.jpg);
	width:246px;
	height:750px;
	margin-top:25px;
	margin-right:25px;
	float:right;
}

#yogacenter
{
	position:relative;
	background-image:url(images/Side-YogaCentre.png);
	width:246px;
	height:350px;
	margin-top:25px;
	margin-right:25px;
	float:right;
}

#yogacenter2
{
	position:relative;
	background-image:url(images/Side-YogaCentre2.png);
	width:246px;
	height:430px;
	margin-top:25px;
	margin-right:25px;
	float:right;
}

#rightimages
{
	position:relative;
	border:1px #000 solid;
	margin-top:25px;
	float:right;
}

#ourlocation
{
	position:relative;
	background-color:transparent;
	width:150px;
	height:36px;
	margin-top:55px;
	margin-bottom:12px;
	margin-left:25px;
}

#newpatientform
{
	position:relative;
	background-color:transparent;
	width:200px;
	height:36px;
	margin-left:25px;
	margin-bottom:13px;
}

#askusaquestion
{
	position:relative;
	background-color:transparent;
	width:205px;
	height:36px;
	margin-left:25px;
	margin-bottom:250px;
}

#yogasideseasonal
{
	position:relative;
	background-color:transparent;
	width:205px;
	height:36px;
	margin-top:60px;
	margin-bottom:11px;
	margin-left:25px;
}

#yogasideclasses
{
	position:relative;
	background-color:transparent;
	width:205px;
	height:36px;
	margin-left:25px;
	margin-bottom:11px;
}

#yogasidebios
{
	position:relative;
	background-color:transparent;
	width:205px;
	height:36px;
	margin-left:25px;
	margin-bottom:11px;
}

#yogasiderates
{
	position:relative;
	background-color:transparent;
	width:205px;
	height:36px;
	margin-left:25px;
	margin-bottom:11px;
}

#yogasidebooking
{
	position:relative;
	background-color:transparent;
	width:205px;
	height:36px;
	margin-left:25px;
	margin-bottom:11px;
}

#yogasidelocation
{
	position:relative;
	background-color:transparent;
	width:205px;
	height:36px;
	margin-left:25px;
	margin-bottom:11px;
}

#yogasidehelp
{
	position:relative;
	background-color:transparent;
	width:205px;
	height:36px;
	margin-left:25px;
	margin-bottom:11px;
}

#rates
{
	position:relative;
	background-color:transparent;
	width:205px;
	height:200px;
	margin-left:25px;
	margin-bottom:5px;
}



#nav
{
	position:relative;
	margin-left:1px;	
}

ul.nav li
{
	float:left;
	list-style:none;
	margin:0;
}


#nav1
{
	position:relative;
	background-image:url(images/vitality_gradient1.jpg);
	border-color:#6d6f71;
	border-top-color:#8d9da5;
	border-bottom-color:#8d9da5;
	border-width:1px;
	border-style:solid;
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	width:126px;
	height:32px;
}

#nav1:hover
{
	position:relative;
	background-image:url(images/vitality_gradient1hov.jpg);
	border-color:#6d6f71;
	border-top-color:#8d9da5;
	border-bottom-color:#8d9da5;
	border-width:1px;
	border-style:solid;
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	width:126px;
	height:32px;
}

#nav2
{
	position:relative;
	background-image:url(images/vitality_gradient1.jpg);
	border-color:#6d6f71;
	border-top-color:#8d9da5;
	border-bottom-color:#8d9da5;
	border-width:1px;
	border-style:solid;
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	width:130px;
	height:32px;
}

#nav2:hover
{
	position:relative;
	background-image:url(images/vitality_gradient1hov.jpg);
	border-color:#6d6f71;
	border-top-color:#8d9da5;
	border-bottom-color:#8d9da5;
	border-width:1px;
	border-style:solid;
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	width:130px;
	height:32px;
}

#nav3
{
	position:relative;
	background-image:url(images/vitality_gradient1.jpg);
	border: 3px solid rgb(204, 204, 204);
	margin-left: 120px; 
	
	text-align: center; 
	border-color:#6d6f71;
	border-top-color:#8d9da5;
	border-bottom-color:#8d9da5;
	
	border-style:solid;
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	width:220px;
	height:32px;
}

#nav3:hover
{
	position:relative;
	background-image:url(images/vitality_gradient1hov.jpg);
	border: 3px solid rgb(204, 204, 204); 
	margin-left: 120px; 

	text-align: center;
	border-color:#6d6f71;
	border-top-color:#8d9da5;
	border-bottom-color:#8d9da5;
	
	border-style:solid;
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	width:220px;
	height:32px;
}

#nav4
{
	position:relative;
	background-image:url(images/vitality_gradient1.jpg);
	border-color:#6d6f71;
	border-top-color:#8d9da5;
	border-bottom-color:#8d9da5;
	border-width:1px;
	border-style:solid;
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	width:180px;
	height:32px;
}

#nav4:hover
{
	position:relative;
	background-image:url(images/vitality_gradient1hov.jpg);
	border-color:#6d6f71;
	border-top-color:#8d9da5;
	border-bottom-color:#8d9da5;
	border-width:1px;
	border-style:solid;
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	width:180px;
	height:32px;
}

#nav5
{
	position:relative;
	background-image:url(images/vitality_gradient1.jpg);
	border-color:#6d6f71;
	border-top-color:#8d9da5;
	border-bottom-color:#8d9da5;
	border-width:1px;
	border-style:solid;
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	width:126px;
	height:32px;
}

#nav5:hover
{
	position:relative;
	background-image:url(images/vitality_gradient1hov.jpg);
	border-color:#6d6f71;
	border-top-color:#8d9da5;
	border-bottom-color:#8d9da5;
	border-width:1px;
	border-style:solid;
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	width:126px;
	height:32px;
}

#nav6
{
	position:relative;
	background-image:url(images/vitality_gradient1.jpg);
	border-color:#6d6f71;
	border-top-color:#8d9da5;
	border-bottom-color:#8d9da5;
	border-width:1px;
	border-style:solid;
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	width:126px;
	height:32px;
}

#nav6:hover
{
	position:relative;
	background-image:url(images/vitality_gradient1hov.jpg);
	border-color:#6d6f71;
	border-top-color:#8d9da5;
	border-bottom-color:#8d9da5;
	border-width:1px;
	border-style:solid;
	background-repeat:no-repeat;
	background-repeat:repeat-x;
	width:126px;
	height:32px;
}

p.nav
{
	position:relative;
	padding:0;
	margin:0;
	width:100%;
	font-weight:600;
	font-family:Century Gothic, Helvetica Neue, sans-serif;
	font-size:14px;
	font-color:#000000;
	text-align:center;
	text-decoration:none;
	margin-top:8px;
	letter-spacing:0px;
}

p.navyog
{
	position:relative;
	padding:0;
	margin:0;
	width:100%;
	font-weight:600;
	font-family:Century Gothic, Helvetica Neue, sans-serif;
	font-size:17px;
	color:#000000;
	text-align:center;
	text-decoration:none;
	margin-top:5px;
	
}
	
p.nav1
{
	font-weight:600;
	font-family:Century Gothic, Helvetica Neue, sans-serif;
	font-size:14px;
	color:#000000;
	text-decoration:none;
	margin-bottom:5px;
	margin-top:9px;
	letter-spacing:0px;
}

/* 
	LEVEL ONE
*/
ul.nav                         
{ 
	position: relative; 
}
ul.nav li                     
{
	position:relative;
	font-Century Gothic, Helvetica Neue, sans-serif;
	font-weight:600;
	float:left;
	font-size:14px;
	text-decoration:none;
}

ul.nav a:hover		            
{ 
	color: #000; 
}

ul.nav a:active                
{ 
	color: #000; 
}

ul.nav li a                    
{ 
	display: block; 
	color: #000; 
}

ul.nav li:last-child a         
{
	border-right: none; 
} /* Doesn't work in IE */

ul.nav li.hover, ul.nav li:hover                
{ 
	position: relative; 
}

ul.nav li.hover a              
{ 
	color: black; 
}


/* 
	LEVEL TWO
*/
ul.nav ul 						
{
	position:absolute;
	width:180px; 
	visibility:hidden;  
	font-family:Century Gothic, Helvetica Neue, sans-serif;
	top:100%; 
	left:0; 
}

ul.nav ul li 					
{ 
	font-weight:normal; 
	background:transparent; 
	background-image:url(images/transpixel.png);
	background-repeat:repeat;
	border-bottom:1px solid #8d9da5;
	border-left:1px solid #8d9da5;
	border-right:1px solid #8d9da5;
	font-family:Century Gothic, Helvetica Neue, sans-serif;
	float:none; 
	padding-left:10px;
padding-top:1px;
        height:32px;
}

ul.nav ul li:hover
{
	background-image:url(images/vitality_gradient_flat.jpg);
	background-repeat:repeat;
	
}
									  
                                    /* IE 6 & 7 Needs Inline Block */
ul.nav ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.nav ul ul 					{ left: 100%; top: 0; }
ul.nav li:hover > ul 			{ visibility: visible; }


a {
	
	text-decoration: none;
	color: #be1e2d;

}


a:hover, a:active {
	
	text-decoration: none;
	color:#666666;

}

#google
{
	margin-left:40px;
	margin-bottom:50px;
}


img {

	border: 1px solid black;

}
